ZMQPoll::count
ZMQPoll::poll
ZMQPoll
PHP Manual

# ZMQPoll::getLastErrors

(PECL zmq >= 0.5.0)

ZMQPoll::getLastErrors — Get poll errors

### Description

public array ZMQPoll::getLastErrors ( void )

Returns the ids of the objects that had errors in the last poll.

### Parameters

This function has no parameters.

### Return Values

Returns an array containing ids for the items that had errors in the last poll. Empty array is returned if there were no errors.

ZMQPoll::count
ZMQPoll::poll
ZMQPoll
PHP Manual